{{ define "main" }}
{{- if .Site.IsServer -}}
themes/_default/single.html
{{- end -}}
<article class="section">
    <div class="container">
        <div class="columns">
            <div class="column is-3-tablet is-2-desktop">
                {{ partial "page/toc.html" . }}
            </div>
            <div class="column">
                <div class="content">
                    {{ .Content }}
                </div>
            </div>
            <div class="column is-2">
            </div>
        </div>
    </div>
</article>
{{ end }}